Lintian ReportsBETA

Einvalid-standards-version

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

The source package refers to a Standards-Version which never existed. Please update your package to latest Policy and set this control field appropriately.

Visibility: error

Check: fields/standards-version

The following 8 source packages in the archive triggered the tag 8 times.

There were no overrides.